Compatibilities between WebSphere MQ and and ITCAM Configuration Agent for WebSphere MQ

Technote (FAQ)


Question

Which versions of WebSphere MQ are compatible with ITCAM Configuration Agent for WebSphere MQ?

Answer

This technote explains the compatibilities between different versions of WebSphere MQ and the ITCAM Configuration Agent for WebSphere MQ.

ITCAM Configuration Agent for WebSphere MQ level
WebSphere MQ level
V8.0 V7.5 V7.1
V7.0.1
V7.0.0
V6.0
V5.3
V7.3.0 GA Yes Yes Yes Yes Yes Yes No
V7.1.0 FP01 IF03 Yes Yes Yes Yes Yes Yes No
V7.1.0 FP01 No Yes Yes Yes Yes Yes No
V7.1.0 GA No Yes Yes Yes Yes Yes No
V7.0.1 FP02 No No Yes Yes Yes Yes No
V7.0.1 FP01 No No No Yes Yes Yes No
V7.0.1 IF01 No No No Yes Yes Yes No
V7.0.1 GA No No No Yes Yes Yes No
V7.0.0 FP03 IF02 No No Yes Yes Yes Yes No
V7.0.0 FP03 No No No Yes Yes Yes No
V7.0.0 FP02 No No No Yes Yes Yes No
V7.0.0 FP01 No No No No Yes Yes No
V7.0.0 GA No No No No Yes Yes No
V6.0.1 FP02 No No No Yes Yes Yes Yes
V6.0.1 FP01 IF02 No No No No Yes Yes Yes
V6.0.1 FP01 IF01 No No No No Yes Yes Yes
V6.0.1 FP01 No No No No No Yes Yes
V6.0.1 IF03 No No No No No Yes Yes
V6.0.1 GA No No No No No Yes Yes
V6.0.0 FP01 IF04 No No No No Yes Yes Yes
V6.0.0 FP01~V6.0.0 FP01 IF03 No No No No No Yes Yes

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

Tivoli Composite Application Manager for Applications
ITCAM agents for Websphere Messaging

Software version:

7.0.1, 7.1

Operating system(s):

AIX, HP-UX on Itanium, Linux, Solaris, Windows, i5/OS, z/OS

Reference #:

1567521

Modified date:

2014-09-22

Translate my page

Machine Translation

Content navigation